KANZO_Admin panel - Bug #304

Restaurant--when we enter already existing number , system displayed vendor is already exist even
message should be "mobile number already exist"

09/07/2021 03:40 PM - himanshu bhardwaj

Status: Closed Start date: 09/07/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Restaurant--when we enter already existing number , system displayed vendor is already exist even message should be "mobile
number already exist"

History

#1 - 09/09/2021 11:23 AM - amir r

- Status changed from New to Resolved

i changed the message from admin panel. when mobile number is already exists.

#2 - 09/16/2021 06:51 PM - Minal Watmode

- Status changed from Resolved to Closed
